body {
	margin-top:0px;
	background-color: #90B32E;
}

p {
	font-family:  Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
}

H1 {
	font-family: 'Trebuchet MS', Arial,  Verdana,Helvetica, sans-serif;
	color:#2E3192;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-top:2px;
	margin-bottom:2px;
}

H2 {
	font-family:  'Trebuchet MS', Arial, Verdana , Times New Roman, Helvetica, Arial, sans-serif;
	color:#000;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-top: 2px;
	margin-bottom: 0px;
}

H3 {
	font-family: 'Trebuchet MS', Arial,  Verdana,Helvetica, sans-serif;
	color:4C4840;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-top:2px;
	margin-bottom:2px;
}

.menu {
	width: 200px;
	float: left;
	font-family: verdana,arial,  helvetica, sans-serif;
	margin: 1px 0 50px 0;
	padding: 2px 0 0 0;
	background: transparent;
}

.menu a, .menu a:hover { 
	display:block; 
	line-height: 26px;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin: 0 0 0 15px;
	padding: 0 0 0 22px;
	text-decoration:none;
	background: transparent url(images/main.gif) no-repeat 0 50%;
}

.menu a:hover { 
	color: #000000;
	text-decoration:none;
}

.menu a.sub, .menu a.sub:hover {
	color: #000000;
	line-height: 22px;
	font-weight: normal;
	margin: 0 0 0 15px;
	padding: 0 0 0 18px;
	background: transparent url(images/sub.gif) no-repeat 0 50%;
}

.menu a.sub:hover {
	text-decoration:underline;
}

.menu p { 
	line-height: 26px;
	font-size: 12px;
	color: #FEFFFF;
	text-align: left;
	margin: 0 0 6px 10px;
	padding: 0 0 0 16px;
	background: #183C8E; 
}

TD.RescueLeft{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:12px;
	height:12px;
	color:#000;
	text-align:Left;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
	padding-right:0px;
	vertical-align:middle;
}

TD.RescueLeftSubmit{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:12px;
	height:12px;
	color:#000;
	text-align:Left;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:2px;
	padding-right:0px;
	vertical-align:middle;
}

TD.RescueRight{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:12px;
	height:12px;
	color:#000;
	text-align:right;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
	padding-right:0px;
	vertical-align:middle;
}

TD.RescueRightTop{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:12px;
	height:12px;
	color:#000;
	text-align:right;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
	padding-right:0px;
	vertical-align:top;
}

TD.BottomCopyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	background-color:#2E3192;
	color:#fff;
	text-align:center;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	height:24px;
	vertical-align:middle;
}

a.BottomCopyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#fff;
}

TD.Spacer{
	height:3px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;	
	margin-bottom:0px;
	margin-top:0px;
}

Input.RescueBox{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	height:13px;
	vertical-align:middle;
	width:110px;
	margin-top:1px;
}

Input.RescueBoxNormal{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	height:20px;
	vertical-align:middle;
	width:150px;
}

Input.RescueBoxSmall{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	height:14px;
	vertical-align:middle;
	width:60px;
}

textarea.RescueBox{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:40px;
	font-size:11px;
	vertical-align:middle;
	width:110px;
}

textarea.RescueBoxNormal{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:60px;
	font-size:12px;
	vertical-align:middle;
	width:220px;
}

#mycalendar { background-color: #6699CC; }
#mycalendar .general { background-color: #FFFFFF; }
#mycalendar .othermonth { background-color: #EEEEEE; color: #AAAAAA; }
#mycalendar .header { background-color: #6699CC; color: #FFFFFF; }
#mycalendar .today { background-color: #FFFFCC; }
#mycalendar .bg { background-color: #6699CC; }
#mycalendar .select { background-color: #FFCC99; }
#mycalendar .othermonth a:link { text-decoration : none; font-family: tahoma; color: #CCFFCC; }
#mycalendar .othermonth a:visited { text-decoration : none; font-family: tahoma; color: #CCFFCC; }
#mycalendar .othermonth a:hover { text-decoration : underline; font-family: tahoma; color: #FFFFFF; }
#mycalendar a:link { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar a:visited { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar a:hover { text-decoration : underline; font-family: tahoma; color: #FF0000; }
#mycalendar .btn { background-color: #CCCCCC; border: 0px solid #000000; }
#mycalendar .btn a:link { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar .btn a:visited { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar .btn a:hover { text-decoration : underline; font-family: tahoma; color: #FF0000; }
#mycalendar .closeme { padding: 0px 3px 2px 0px; }
#mycalendar .disabledate { color: #669999; }
